#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18
visibility:           public
id:                   hledger-web-1.18-2UofmpLDYmSAcJsWxxvVoH
key:                  hledger-web-1.18-2UofmpLDYmSAcJsWxxvVoH
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  d881b2006db882874b81ce15a6b09a18
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18-2UofmpLDYmSAcJsWxxvVoH
depends:
    Decimal-0.5.1-Lx1BzEmtAUnLf9W7W1l2Fx
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t base-4.14.0.0
    blaze-html-0.9.1.2-BywxuCtlbrg2duI6y2MhVi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4tL4tqWLN4BHWNmCD2HpmE
    clientsession-0.9.1.2-5dniEEHBikT6kBi1lIqoZS
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-6ZG6T5I5cKQFFD9qyOIpu
    conduit-extra-1.3.5-EeNOQtdUW6E7bNOkpWlcKM containers-0.6.2.1
    data-default-0.7.1.1-9j14EdJuVkFLjYlD1tloIt directory-1.3.6.0
    extra-1.7.3-7YFqkEwAzIX5hcKouh4TB filepath-1.4.2.1
    hjsmin-0.2.0.4-BJbrn0J42NyCcVj34eFUZF
    hledger-1.18-Hsi8NAlR5HO6JHWoejdNKS
    hledger-lib-1.18-1khgVH2usAb21iGtZ06D5I
    http-client-0.7.0-6uBJCb8EP3uA76HIr39wC3
    http-conduit-2.3.7.3-9vdwb3fJwMNHg3c3AaWDDF
    http-types-0.12.3-4xQpZ1dm4sVLlP974qcom6
    megaparsec-8.0.0-8U5R5zzJFAD9yicumcox2u mtl-2.2.2
    network-3.1.1.1-CK9iofx0d8BBZLerEfDW1e
    shakespeare-2.0.24-Gqsc6CRup1VBDFeVG2nZKZ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-DyE0CClx57LIRLT1pN5eLm
    wai-cors-0.2.7-EAeHwVruX025bjjAdCmtXo
    wai-extra-3.0.29.2-9yW4Y96sDfh2KTvJZ5adhs
    wai-handler-launch-3.0.3.1-7gma58Te45UEHYMX8YDLpn
    warp-3.3.12-9ubzVNrIZMkHb10KNKl8gT
    yaml-0.11.4.0-AXGk2aQYnqSE8KWopwByDQ
    yesod-1.6.0.1-BQGHeB9wuvZ92HzeQSOVLK
    yesod-core-1.6.18-d2WNdFFTELEPDYfPrgvoN
    yesod-form-1.6.7-BCpM285rrt81TkJnTM5cLy
    yesod-static-1.6.0.1-EGRWHxVFXqw10zAFfZSfPo

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

